/* === Grundfarben für Body === */
.canvas-container {
    background-color: black;
}

/* === Breadcrumb === */
div.header-breadcrumb,
div.header-breadcrumb > div.container-fluid > ol.breadcrumb {
    background-color: #000000;
}
/* === Footer soll weiß bleiben === */
#footer {
    background-color: white;
}